body {
    color: #2c2c2c;
    font-family: "Poppins", sans-serif;
}
p, a, li {
    letter-spacing: 0.4px
}
.slicknav_brand a:active, .slicknav_brand a:hover, .slicknav_brand a:focus {
    text-decoration:none
}
main.main-content {
    margin-top: 0;
}
/*INICIO HEADER*/
header {
    position: fixed;
    width: 100%;
    top: 0;
    background-color: #fff;
    z-index: 1000;
    margin: 0 auto 0 0;
    box-shadow: 0 1px 13px 2px #7d7d7d17;
    height: 73px;
}
header .logo {
    float: left;
    margin: 0;
    top: -25px;
    position: relative;
}
header .logo a {
    display:block;
    text-decoration:none
}
header .logo img {
    width: 70%;
    border-radius: 15px;
    margin:0;
}
/* FIM HEADER */

/* INICIO MENU */
.menu {
    float:right;
    margin: 14px 0
}
.menu-list {
    padding:0;
    margin:0
}
.menu .menu-list,.menu .sub-menu {
    list-style:none
}
.menu a {
    color:#000;
    text-decoration:none;
    display:block;
    cursor:pointer
}
.menu > .menu-list > li {
    display:inline;
    position:relative
}
.menu > .menu-list > li > a {
    display: inline-block;
    padding: 10px 18px;
    margin: 0;
    transition: all 0.5s;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
    font-size: 15px;
}
.menu > .menu-list > li > a.btn-header {
    background-color: #51b624;
    border-radius: 5px;
}
.menu > .menu-list > li > a.btn-header i {
    font-size: 20px;
}
.menu > .menu-list > li > a > hr {
    margin: 0;
    width: 0%;
    border-top: 2px solid #fff;
    transition: all 0.6s;
}
.menu > .menu-list > li > a:hover > hr {
    transition: all 0.6s;
    width: 100%;
}
.menu > .menu-list > li > .sub-menu {
    position:absolute;
    left:0;
    min-width:200px;
    z-index:100;
    display:none;
    padding:0;
}
.menu > .menu-list > li:hover > .sub-menu {
    display:block;
    border-radius: 10px;
}
.menu > .menu-list > li > .sub-menu > li > a {
    padding:10px 20px;
    background:#fff;
    margin-top: 2px;
    border-radius: 0;
}
.menu > .menu-list > li > .sub-menu > li:hover > a {
    background:#b3b3b3
}

/* Menu Mobile */
.slicknav_btn {
    background-color:#183251
}
.slicknav_menu {
    background-color:#183251
}
.slicknav_brand {
    background-image: url(imagens/logo-mobine.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
.slicknav_brand a {
    color:#fff;
    font-size:14px;
    display:block;
    padding:0px 5px;
    font-weight:bold
}
/* Rodapé */
footer {
    padding: 40px 0 0 0;
    background-color: #fff;
    color: rgb(18 23 51);
    margin-top: 0;
    float: left;
    width: 100%;
}
footer iframe {
    border: none;
    width: 100%;
    float: left;
    height: 200px;
}
footer h5 {
    font-size: 20px;
    text-transform: uppercase;
    margin: 5px 0 7px 0;
    color: rgb(18 23 51);
    letter-spacing: 1px;
    font-weight: 700;
    border-bottom: 3px solid #e0a351;
}
footer a span img {
    width: 100%;
}
footer ul {
    list-style-type:none;
    padding:0;
    margin: 0;
}
footer p.da-localizacao, footer .dos-contatos-footer p, 
footer ul.do-institucional-footer li, ul.do-institucional-footer li a, 
footer .dos-contatos-footer p a {
    font-size: 15px;
    letter-spacing: 1px;
    color: rgb(18 23 51);
    margin: 0;
    line-height: 26px;
    padding-left: 15px;
    font-weight: 500;
}
footer a {
    text-decoration: none !important;
    text-transform: none;
}
footer .dos-contatos-footer p {
    padding-bottom: 3px;
}
footer .dos-contatos-footer p a i {
    padding-right: 5px;
}
/* DESENVOLVIDO POR Seven */
footer .footer-copyright {
    padding-bottom: 0;
    margin-top: 30px;
    background:rgb(18 23 51);
}
footer .footer-copyright a {
    font-size: 11px;
    letter-spacing: 0.8px;
    color: #fff;
}
footer p.footer-copyright {
    margin: 13px 0px;
    font-size: 12px;
    color: #fff;
}
footer .text-right a img {
    margin: 7px 0 0 auto;
}
/* FIM DESENVOLVIDO POR Seven */
/* BOTÕES LATERAL/FIXO */
.btn-fixo a {
    position: fixed;
    right: 0;
    align-items: center;
    text-decoration: none;
    transition: 0.8s all ease;
    font-size: 22px;
    border-radius: 5px 0 0 5px;
    background: #fff;
    z-index: 100000;
}
a.btn-telephone {
    top: 510px;
    right: 15px;
    transition: 0.8s all;
    padding: 20px 18px 15px 19px;
    border-radius: 50%;
    background:rgb(35, 46, 103);
    border: 1px solid #fff;
}
a.btn-telephone i {
    font-size: 33px;
    color: #fff;
    transition: 0.8s all;
}
.btn-fixo a.btn-whatsapp {
    bottom: 12px;
    right: 12px;
    transition: 0.6s all;
    padding: 16px 18px 14px;
    background-color: #03C100;
    animation: pisca-header 1.5s linear infinite;
    border-radius: 50px;
}
a.btn-whatsapp i {
    color: #fff;
    font-size: 39px;
}
@keyframes pisca-header {
    0% {
        background: #03C100;
        border: 1px solid #fff;
    }
    
    50% {
        background: #08f804;
        border: 1px solid #fff;
    }
    
    100% {
        background: #03C100;
        border: 1px solid #fff;
    }
}
/* Main */
main h2 {
    font-size:22px
}
main.main-content p strong {
    font-weight:normal
}

/* Ajustes Mobile */
@media screen and (max-width: 480px) {
    footer a span img {
        width: 42%;
    }
}
@media screen and (max-width: 432px) {
    footer a span img {
        width: 45%;
    }
}
@media screen and (max-width: 425px) {
    footer a span img {
        width: 45%;
    }
}
@media screen and (max-width: 412px) {
    footer a span img {
        width: 45%;
    }
}
@media screen and (max-width: 400px) {
    footer a span img {
        width: 50%;
    }
}
@media screen and (max-width: 400px) {
    footer a span img {
        width: 45%;
    }
}
@media screen and (max-width: 320px) {
    footer a span img {
        width: 45%;
    }
}
@media screen and (max-width: 40em) {
    header {
        height: 65px;
    }
    .box-btn-modal-orcamento, .header-container-main {
        display:none
    }
    .slicknav_menu {
        background-color: #fff;
    }
    .slicknav_menu .slicknav_menutxt {
        color: #fff;
        text-shadow: 0 1px 3px #f6e5dd;
    }
    .slicknav_menu .slicknav_icon-bar {
        background-color: #fff;
    }
    .slicknav_menu hr {
        display: none;
    }
    .menu-footer-mobile {
        z-index: 900;
        background-color: #174569;
        display: none;
    }
    .menu-footer-mobile a i {
        color: #f6e5dd;
    }
    .menu-footer-mobile a i.fa-whatsapp {
        color: #51b624;
    }
    .mm-up-to-top {
        color: #174569;
    }
    footer {
        padding: 0;
        margin-bottom: 0; 
    }
    footer .dos-contatos-footer {
        margin-top: 30px;
    }
    a.btn-telephone, a.btn-mail {
        display: block;
        top: 495px;
        right: 12px;
    }
    .menu-footer-mobile {
        display: none;
        background: #333;
    }
    footer .footer-copyright {
        text-align: center;
        margin-top: 20px;
        padding-bottom: 10px;
    }
    footer p.footer-copyright {
        padding: 5px 0;
                margin: 0
    }
    footer .footer-copyright .bloco-3 a img {
        text-align: center;
        margin-right: auto;
    }
    footer .text-right a img {
        margin: 10px auto 0;
    }
    footer p.da-localizacao, footer .dos-contatos-footer p, 
    footer ul.do-institucional-footer li, ul.do-institucional-footer li a, 
    footer .dos-contatos-footer p a {
        font-size: 15px;
        letter-spacing: 0px;
        color: rgb(18 23 51);
        margin: 0;
        line-height: 27px;
        padding-left: 0;
        font-weight: 500;
    }
}
